# Generated by Django 3.1.7 on 2021-03-09 09:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('member_messages', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='message',
            name='sender',
        ),
    ]
